#include "MEC/mbase.h"
 
 
/* Give handle a semantic */
/* Author : J Thénoz      */
/* Date : 1997-10-10      */
/* Version : 1.00         */
/* Modify : yyyy-mm-dd    */
DNM_tdstMecBaseIdCard *DNM_fn_p_stMecBaseIdCardGiveBackSemantic(DNM_tdxHandleToMecIdentityCard _hBaseIdCard)
{
    return (DNM_tdstMecBaseIdCard *)_hBaseIdCard;
}
 
 
